@media (max-width: 992px) {
    .col-sub {
        height: auto !important;
    }
    a.meer-info-link-coral {
      float: left;
      margin-top: -28px;
    }
    .width-small {
      width: 100% !important;
      margin-bottom: 30px !important;
    }
}
.meer-info-link-coral {
  color: white;
  font-size: 16px;
  padding: 20px;
  padding-right: 40px !important;
  background-color: #ff846b;
  border-radius: 100px;
  width: 100%;
  height: auto !important;
  top: 50px !important;
  background-image: url('/assets/nedvang/images/icon-chevron-right.png');
  background-repeat: no-repeat;
  background-position: 95% 50% !important;
  position: relative;

  transition: color 0.2s ease;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -webkit-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.meer-info-link-coral:hover {
  color: #ff846b;
  background-color: #e5e5e5;
  width: 100%;
  background-position: 90% 50% !important;
  background-image: url('/assets/nedvang/images/icon-chefron-right-orange.png');
  transition: color 0.2s ease;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
}

body {
    font-family: 'Fira Sans', sans-serif;
    background: url(../images/bg-body.jpg);
        line-height: 24px;
}
.custom-share-icon {
    font-size: 21px;
    color: white;
    transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    cursor: pointer;
    margin-top: -15px;
}
.custom-share-icon:hover {
    color: #ff846b;
    transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
}
.no-padding {
    padding: 0px !important;
}
footer h4 {
    margin-bottom: 25px;
}
p {
    margin: 0 0 0 0;
}
h1 {
    font-size: 32px;
    color: #444444;
}
h2 {
    font-size: 24px;
    color: #444444;
    margin-top: 0px;
}
h3 {
    font-size: 22px;
    color: #444444;
    margin-top: 0px;
    margin-bottom: 0px;
}
.background-cover {
    background-size: cover !important;
    behavior: url(/assets/nedvang/htc/backgroundsize.min.htc);
    -ms-behavior: url(/assets/nedvang/htc/backgroundsize.min.htc);
}
.about-home-1 {
  color: #009ecf !important;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}
.sidebar {
    background: #d7d7d7;
    height: 100%;
}
.bg-white {
    background: white;
}
.bg-gray-light {
    background: #6E7073;
    color: #fff;
}
.bg-gray-dark {
    background: #444444;
    color: #a9a9a9;
}.footer-contact-email {
    color: #ff846b !important;
    text-decoration: underline;
}
 .ndv-freeform input[type="submit"] {
    color: #fff;
    background: #ff846b;
    border: none !important;
    height: 50px !important;
    right: 0px !important;
    width: 88px;
    -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
    border-radius: 10% 10% 10% 10% / 50% 0% 0% 50%;
}

.ndv-freeform input[type="submit"]:hover,
.ndv-freeform input[type="submit"]:focus,
.ndv-freeform input[type="submit"]:active {
    color: #fff;
    background: #444444;
    height: 50px !important;
    right: 0px !important;
    width: 88px;
    -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
    border-radius: 10% 10% 10% 10% / 50% 0% 0% 50%;
}
input.btn.btn-primary.btn-search-submit.btn-download-submit {
    top: 0px;
    margin-right: 10px;
    height: 57px !important;
}
.hidden {
    display: none !important;
}
.breadcrumb {
    font-size: 10px;
    padding: 0px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 10px;
}
.breadcrumb>li {
    margin-left: 2px;
}
.breadcrumb li a {
    color: #a9a9a9;
}
.breadcrumb li a:hover {
    color: #ff846b;
    text-decoration: none;
}
.breadcrumb li:last-child a, .breadcrumb .last-child a {
    color: #ff846b;
}
.breadcrumb>li+li:before {
    content: none;
}
.filters .filter-active { background-color: #ff846b!important; }
.icon-breadcrumb {
    margin-left: 5px;
    margin-top: -2px;
}

/* General classes ---------------*/
.uppercase {
    text-transform: uppercase;
}
.social-icon {
    width: 18px;
    height: 15px;
    display: block;
}
.social-icon:hover {
    cursor: pointer;
}
.icon-twitter {
    background-image: url('/assets/nedvang/images/icon-twitter.png');
}
.icon-linkedin {
    width: 16px;
    height: 15px;
    margin-left: 5px;
    background-image: url('/assets/nedvang/images/icon-linkedin.png');
}
.no-help-block .help-block {
    display: none !important;
}
.icon-chevron-right {
    background-image: url('/assets/nedvang/images/icon-chefron-right-dark.png');
    width: 5px;
    height: 9px;
    display: block;
}
/*      HEADER      */
.logo {
    height: 85px;
    width: 255px;
    background: url(../images/logo.png) no-repeat;
}
a.navbar-brand {
  height: 85px;
}
.choose-language {
    margin-top: 17px;
    margin-right: 30px;
}
.choose-language p {
    font-size: 14px;
    color: #555555;
    display: inline-block;
    margin-right: 10px;
}
.choose-language img {
    display: inline-block;
}
.navbar-form {
    padding: 0px !important;
    margin-top: 10px;
}
@media only screen and (min-width: 769px) {
.only-mob {
    display: none;
    opacity: 0;
    visibility: hidden;
    width: 0px;
}
}
.search-input {
    height: 50px;
    min-width: 300px;
    padding: 20px;
    border: 1px solid #dfdfdf;
    font-size: 12px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 72px;
}
@media (min-width: 768px) {
.navbar-nav.navbar-right:last-child {
    margin-right: -10px !important;
}

.search-input::-webkit-input-placeholder { color: #9c9c9c; }
.search-input:-moz-placeholder { color: #9c9c9c; }
.search-input::-moz-placeholder { color: #9c9c9c; }
.search-input:-ms-input-placeholder { color: #9c9c9c; }

.btn-navigation-search {
    position: absolute;
    top: 0px !important;
    height: 50px !important;
    right: 0px !important;
    width: 88px;
    -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
    border-radius: 10% 10% 10% 10% / 50% 0% 0% 50%;
}
    .btn-search-submit {
      color: #fff;
      background: #ff846b;
      border: none !important;
      height: 50px !important;
      right: 0px !important;
      width: 88px;
      -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
      border-radius: 10% 10% 10% 10% / 50% 0% 0% 50%;
    }
.btn-search-submit:hover {
    color: #fff;
    background: #444444;
}
.navbar-form {
    position: relative;
}

/*      HEADER SLIDER       */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-indicators {
    position: absolute;
    bottom: 35px;
    left: 0;
    width: 100%;
    margin-left: 0px;
    margin-top: 5px;
    padding-left: 13px;
    text-align: left;
}
#carousel, #carousel .carousel-inner, #carousel .item, .vector-slider {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    width: 100% !important;
    height: 100% !important;
}
.vector-slider {
    z-index: 99;
}
#carousel2 .item {
    text-align: center;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: inline;
    width: 56px;
    height: 56px;
}
.carousel-indicators li {
    background-image: url(/assets/nedvang/images/radiobtn.png);
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
}
.carousel-indicators .active {
    margin: 1px;
    background-image: url(/assets/nedvang/images/radiobtn-fill.png);
    background-repeat: no-repeat;
    background-color: transparent;
    width: 10px;
    height: 10px;
}
#inner-carousel {
    height: 100%;
}
.vector-slider {
    height: 285px;
    background: url(/assets/nedvang/images/header-vector.png) no-repeat;
    background-position: center bottom;
}
.header-slider {
    position: relative;
    width: 100%;
    height: 285px;
    max-width: 1618px;
    margin: 0 auto;
    background-size: cover;
}
.slider-overlay {
    width: 100%;
    height: 285px;
    padding-top: 30px;
    text-align: center;
    background: url(/assets/nedvang/images/slider-overlay.png) no-repeat;
}
.meer-info-title {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.meer-info-image {
    margin-bottom: 20px;
}
.meer-info-subject-title {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.meer-info-link {
    color: #444444;
    font-size: 16px;
}
.meer-info-link img {
    margin-top: -2px;
}

.meer-info-link:hover {
    color: #444444;
    text-decoration: none;
}

/*      NAVIGATION      */
.navbar-nedvang {
    background: #fff;
    -webkit-box-shadow: 0 0 4px #4C4C4C;
    -moz-box-shadow: 0 0 4px #4C4C4C;
    box-shadow: 0 0 4px #4C4C4C;
    margin-bottom: 0;
    z-index: 100;
}
@media (max-width: 768px) {
    .navbar-header {
        min-height: 85px;
    }
}
.navbar {
    min-height: 85px;
}
@media (max-width: 992px) and (min-width: 768px) {
    .navbar-nav {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 768px) {
  ul.nav.navbar-nav.navbar-right {
    margin-top: -17px !important;
    margin-bottom: 5px !important;
  }
}
.navbar-collapse.in {
    border-bottom: 1px solid #e7e7e7;
}
.navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.nav-active {
    color: #019fcf;
}
.navbar-default .navbar-nav > li > a {
    color: #6e7074;
    font-size: 18px;
}
.navbar-collapse {
    padding-right: 0;
}
.navbar-default .navbar-nav > li > a:last-child {
  margin-right: -15px;
}
/*      HOMEPAGE NEWSLIST       */
.news-list {
    margin-top: 27px;
    margin-bottom: 15px;
}
.news-list h4 {
    line-height: 135%;
}
.news-item {
    width: 100%;
    padding-bottom: 30px;
}
.news-item a {
    text-decoration: none;
}
.news-item-image {
    height: 150px;
    background-size: cover !important;
    width: 100%;
    border-radius: 20px 20px 0px 0px;
    display: inline-block;
    float: left;
}
.news-item-content {
    width: 64%;
    padding-left: 20px;
    display: inline-block;
    float: right;
}
.news-item-content p {
    margin-bottom: 5px;
    word-break: break-word;
}
.news-item-content h4 {
    font-size: 15px;
    color: #019fcf;
    margin-top: 0px;
    margin-bottom: 10px;
    word-break: break-word;
}
.news h3 {
    padding-top: 2px;
}
.read-more span {
    margin-right: 8px;
}

/*      HOMEPAGE INFORMATION BLOCK      */
.information-lists {
    margin-top: 45px;
    margin-bottom: 20px;
}
.home-information img, .home-information h3 {
    display: inline-block;
}
.home-information h2 {
    font-size: 32px;
    margin-top: 20px;
}
.home-information h3 {
    padding-left: 15px;
    vertical-align: bottom;
}
.info-list {
    margin-top: 25px;
    padding-left: 15px;
    list-style-image: url(../images/downloads-list-chefron-right.png);
    line-height: 86%;
}
.info-list li a {
    color: #444444;
    font-weight: bold;
}
.info-list li a:hover {
    color: #019fcf;
}
.info-list li {
    margin-bottom: 15px;
}
.info-list li:last-child {
    margin-bottom: 0px !important;
}

/*      HOMEPAGE SIDEBAR        */
.sidebar-list {
    margin-top: 20px;
    padding-left: 15px;
    list-style-image: url(../images/downloads-list-chefron-right.png);
}
.sidebar-list li a {
    color: #444444;
}
.sidebar-list li {
    margin-bottom: 16px;
}
.sidebar-list li:last-child {
    margin-bottom: 0px !important;
}

/*      HOMEPAGE DOWNLOADS      */
.downloads {
    display: block;
    /*border-bottom: 1px solid #b6b6b6;*/
    padding: 0px 10px 40px 20px;
}
.all-downloads {
    padding: 5px 40px 5px 12px;
    background: #ff846b url(../images/icon-dark-orange-chefron-right.png) no-repeat right top;
}
.all-downloads:hover {
    background: #444444 url(../images/icon-dark-orange-chefron-right.png) no-repeat right bottom;
}
/*      HOMEPAGE RSS PARTNERS       */
.rss-partners {
    padding: 15px 10px 15px 20px;
}
/*      DOWNLOADCENTRUM     */
.download-search-input {
    height: 58px;
    border: 1px solid #e5e5e5;
    position: relative;
}
.btn-download-submit {
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 20px;
}
.download-search-input::-webkit-input-placeholder { color: #c0c0c0; font-size: 18px; }
.download-search-input:-moz-placeholder { color: #c0c0c0; font-size: 18px; }
.download-search-input::-moz-placeholder { color: #c0c0c0; font-size: 18px; }
.download-search-input:-ms-input-placeholder { color: #c0c0c0; font-size: 18px; }

.download-search-input, .btn-download-submit {
    display: inline-block;
}
.downloadcentrum-result-category:hover {
    cursor: pointer;
}
.recently-added, .choose-subject {
    padding: 15px 20px;
}
.recently-added h2, .choose-subject h2 {
    color: #009ecf;
}
.choose-subject h2 {
    padding-bottom: 8px;
}
.sidebar-list-onderwerp li {
    padding-bottom: 10px;
}
.choose-subject ul {
    padding-left: 15px;
    margin-bottom: 0px;
    list-style-image: url(../images/downloads-list-chefron-right.png);
}
.downloadcentrum p{
    padding-bottom: 15px;
}
.nieuwsoverzicht p{
    padding-bottom: 15px;
    font-weight: bold;
    color: #444444;
}
.downloadcentrum h1 {
    margin-bottom: 0px!important;
    margin-top: 10px;
}
.nieuwsoverzicht img {
    margin-bottom: 15px;
}
.nieuwsartikel {
    margin-bottom: 30px;
}
.btn-filter {
    background-color: #444444;
    line-height: 35px;
    font-size: 16px;
    display: block;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
    -moz-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
    box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
}
.btn-filter:hover {
    background-color: #ff846b;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 1);
    -moz-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 1);
    box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 1);
}
.filter-logo {
    float: left;
    height: 30px;
    padding-left: 10px;
    margin-top: 3px;
    width: 37px;
    height: 30px;
}
.filter-active .filter-logo,
.btn-filter:hover .filter-logo {
    background-position: 0 -30px;
}
.btn-pagenation {
    background-image: url(/assets/nedvang/images/btn_toon_meer_downloads.png) ;
    background-position: right top;
    background-repeat: no-repeat;
    height: 40px;
    font-size: 18px;
    padding-right: 60px;
    padding-left: 20px;
    margin-bottom: 30px;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
    -moz-box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
    box-shadow: inset 1px 1px 1px 0px rgba(255, 164, 145, 0);
}
.btn-pagenation:hover {
    background-image: url(/assets/nedvang/images/btn_toon_meer_downloads.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 40px;
}
.filters {
    padding-left: 10px;
    font-size: 18px;
}
.filters .label {
    padding-right: 10px;
}

.filter{
    padding: 0 10px 30px 0;
    float:left;
}

.downloadcentrum-filters h4 {
    padding-top: 5px;
    color: #444444;
}
.well {
    padding-right: 10px;
    padding-bottom: 15px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}
.well h3 {
    color: #009ecf;
    font-size: 20px;
    float: left;
    width: 90%;
    padding-bottom: 15px;
}

.well a .filter-result-subject{
    font-weight: 500;
    width:100%;
}

.downloadcentrum_icons {
    float: right;
    margin-top: -10px;
    position: absolute;
}
.well p {
    float: left;
    padding-bottom: 15px;
}
.results_download {
    color: #009ecf;
    float: right;
    display: block;
    height: 12px;
    margin-top:10px;
    width: 0
    width: 150px;
}
.results_download span {
    float: left;
    padding-right: 10px;
    line-height: 15px;
}
.icon-chevron-link {
    background: url('/assets/nedvang/images/icon-chefron-down-blue.png') top right no-repeat;
    width: 9px;
    height: 12px;
    float: left;
}
.results_download:hover {
    text-decoration: none;
    color: #ff846b;
}
.form-group input[type=search] {
    padding: 13px 110px 12px 12px;
    line-height: 24px;
}
.sidebar-list-onderwerp .filter-active {
    color: #ff846b!important;
}
.filter-subject {
    vertical-align: top;
    cursor: pointer;
    color: #444444;
    font-weight: 500;
}
.filter-subject:hover {
    color: #ff846b;
}
/* Contact */
.textarea-contact, .ndv-freeform textarea {
    width: 100% !important;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    padding: 15px 25px;
    height: 200px;
    resize: none;
    margin-bottom: 0px;
}
.form-group {
    margin-bottom: 0;
}
.btn-contact-verstuur,
.ndv-freeform input[type="submit"]{
    background-image: url(/assets/nedvang/images/btn-contact-verstuur.png) !important;
    background-position: right;
    background-repeat: no-repeat;
    height: 40px;
    font-size: 18px;
    padding-right: 60px;
    padding-left: 20px;
    margin-bottom: 30px;
}
.btn-contact-verstuur:hover,
.btn-contact-verstuur:active,
.btn-contact-verstuur:focus,
.ndv-freeform input[type="submit"]:hover,
.ndv-freeform input[type="submit"]:active,
.ndv-freeform input[type="submit"]:focus {
    background-image: url(/assets/nedvang/images/btn-contact-verstuur.png) !important;
    background-repeat: no-repeat;
    background-position: right;
}
.ndv-freeform input[type="submit"] {
    -webkit-appearance: none !important;
}
.message-container .btn-contact-verstuur, .ndv-freeform input[type="submit"] {
    height: 30px;
    float: right;
    line-height: 100%;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 85px;
    margin-top: 6px;
}
#frm-contact input:focus,
#frm-contact textarea:focus,
.ndv-freeform input[type="text"]:focus,
.ndv-freeform textarea:focus {
    outline: 0;
}
#frm-contact .contact-search-input.error, #frm-contact .textarea-contact.error {
    border-color: #ff846b;
}
#frm-contact .form-group.has-error input, #frm-contact .form-group.has-error textarea {
    border-color: #ff846b;
}
.contact-details {
    display: block;
    color: #444444;
    padding: 0px 10px 40px 20px;
}
.contact-input-label:hover {
    cursor: text;
}
.contact-details a {
    color: #009ecf;
}
.contact-details h3 {
    padding-top: 20px;
}
.contact-details-sub {
    margin-left: 3px;
}
.contact-details h5 {
    margin-bottom: 2px;
    margin-top: 15px;
    font-weight: 600;
}
.contact-input-group,
.ndv-freeform .unit {
    position: relative;
    margin-top: 20px;
}
.navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar-default .navbar-nav > li > a {
    color: #6e7074;
    font-size: 18px;
}
.navbar-default .navbar-nav > li > a:last-child {
    margin-right: -15px;
}
@media only screen and (min-width: 768px) {
  ul.nav.navbar-nav.navbar-right {
      margin-top: -17px !important;
      margin-bottom: 5px !important;
  }
}
.search-input::-webkit-input-placeholder { color: #9c9c9c; }
.search-input:-moz-placeholder { color: #9c9c9c; }
.search-input::-moz-placeholder { color: #9c9c9c; }
.search-input:-ms-input-placeholder { color: #9c9c9c; }
.width-resp {
    float: left !important;
    padding: 0px !important;
    width: 47%;
}
.navbar-collapse {
    padding-right: 0;
}
.navbar-nedvang {
    background: #fff;
    -webkit-box-shadow: 0 0 4px #4C4C4C;
    -moz-box-shadow: 0 0 4px #4C4C4C;
    box-shadow: 0 0 4px #4C4C4C;
    margin-bottom: 0;
    z-index: 100;
}
.navbar {
    min-height: 85px;
}
.navbar-default .navbar-nav > li > a {
    color: #6e7074;
    font-size: 18px;
    font-family: 'Fira Sans', sans-serif;
}
.navbar-default .navbar-nav > li > a:last-child {
    margin-right: -15px;
}
.navbar-default .navbar-nav > li > a {
    color: #6e7074;
    font-size: 18px;
}
.navbar-default .navbar-nav > li > a {
    color: #6e7074;
    font-size: 18px;
}
.navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.contact-search-input, .ndv-freeform input[type="text"] {
    height: 52px;
    width: 100% !important;
    position: relative;
    background-color: #f5f5f5;
    margin-bottom: 20px;
    padding-left: 25px;
}
.ndv-freeform input[type="text"] {
    margin-bottom: 0;
}
.ndv-freeform {
    margin-top: -30px;
}


.styled-input,
.styled-textarea,
.ndv-freeform input[type="text"],
.ndv-freeform textarea {
    border: 1px solid #b3b3b3;
}
.form-group.focus .styled-input,
.form-group.focus .styled-textarea,
.unit.focus input[type="text"],
.unit.focus textarea {
    border: 1px solid #07a1d0 !important;
}
.form-group.has-error .control-label {
    color: #ff846b !important;
}
.help-block {
    color: #ff846b !important;
    margin-bottom: 0;
    margin-left: 25px;
}
.styled-input {
    margin-bottom: 0;
}
.ff_composer .unit {
    float: none !important;
    padding: 0 !important;
}
.contact-input-label,
.ndv-freeform label {
    position: absolute;
    z-index: 2;
    background: url(../images/bg-body.jpg);
    padding: 0 5px;
    left: 20px;
    top: 15px;
    color: #444444;
    -webkit-transition: top 0.2s;
    transition: top 0.2s;
}
.form-group.focus .contact-input-label,
.unit.focus label {
    top: -10px;
    color: #07a1d0;
}

.contact-social-group {
    margin-top: 10px;
}
.contact-social-group .social-icon {
    margin-right: 5px;
}
.equal, .equal > div[class*='col-'].equal-col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}
.equal .sidebar {
    width: 100%;
    margin-left: -1px;
}
.message-container label,
.ndv-freeform label {
    font-weight: normal !important;
}
.stuur-ons-een-bericht h1 {
    margin-top: 11px;
    margin-bottom: 0px;
}
.contact-IE .container {
    /*width: auto;*/
}
/* 2-kolommen */

.twee-kolommen p, .drie-kolommen p {
    margin-bottom: 20px;
}
.twee-kolommen h1, .drie-kolommen h1 {
    margin-top: 10px!important;
    margin-bottom: 0px;
}
.twee-kolommen h4, .drie-kolommen h4  {
    margin-top: 0px;
    padding-bottom: 10px;
}
.twee-kolommen-all, .drie-kolommen-all {
    padding-bottom: 30px;
}
.twee-kolommen-all a, .drie-kolommen-all a {
    color: #009ecf;
}
.slider-overlay-no-sidebar {
    width: 100%;
    height: 285px;
    padding-top: 30px;
    text-align: center;
    background: url(/assets/nedvang/images/slider-overlay-blauw.png) no-repeat;
}

/*  Afvalbedrijven  */
.afvalbedrijven h1 {
    margin-top: 10px;
    margin-bottom: 6px;
}
.explanation span {
    font-weight: bold;
}
.explanation h2 {
    padding-top: 8px;
}
.search-companies hr {
    margin-top: 35px;
    width: 100%;
    height: 2px;
    background: url("/assets/nedvang/images/bg-title.png") repeat-x;
}
.search-companies h4 {
    float: left;
    color: #b1b1b1;
    margin-top: 25px;
    margin-bottom: 7px;
    background: url(/assets/nedvang/images/bg-body.jpg);
    position: absolute;
    padding-right: 10px;
}
.filter-title {
    color: #b1b1b1;
    font-size: 14px;
    padding-top: 3px;
    float: left;
    padding-bottom: 5px;
}
.search-companies .btn-download-submit {
    top: 37px;
    float: right;
    -webkit-box-shadow: 1px 1px 0px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    1px 1px 0px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         1px 1px 0px 0px rgba(50, 50, 50, 0.25);
    width: 90px;
}
.btn-materiaal {
    width: 96px;
    height: 46px;
    line-height: 45px;
    padding: 0 0 0 0;
    float: left;
    margin-right: 10px;
}
.btn-materials {
    padding-right: 0px;
}
.materials {
    padding-bottom: 5px;
}
.materials .filter-title {
    padding-top: 13px;
}
.well-materiaal p{
    float: none;
    padding-bottom: 0;
    line-height: 24px;
}
.well-materiaal span {
    font-weight: bold;
    padding-bottom: 2px;
}
.well-materiaal {
    padding-bottom: 12px;
}
.well-materiaal a {
    color: #009ecf;
    text-decoration: underline;
}
.well-materiaal a:hover {
    color: #ff846b;
}
.icon-cross {
    background-image: url(/assets/nedvang/images/check-cross-sprite.png);
    background-repeat: no-repeat;
    background-position: bottom;
    height: 11px;
    width: 11px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 8px;
}
.icon-cross.checked {
    background-image: url(/assets/nedvang/images/check-cross-sprite.png);
    background-repeat: no-repeat;
    background-position: top;
}
.erkenning span{
    text-align: center;
    display: block;
}
.erkenning {
    padding-top: 0px;
}
.erkenningen {
    padding-top: 5px;
}
/*      FOOTER      */
footer h4 {
    margin-bottom: 25px;
}
.faq-link, .faq-link:hover {
    color: #FFFFFF;
}
footer .bg-gray-light {
    padding-top: 15px;
    padding-bottom: 20px;
}
/*      FOOTER CONTACT      */
.footer-contact-email {
    color: #fff;
}
/*      FOOTER NEWS     */
.footer-news-form-group {
    margin-top: 10px;
    display: inline-block;
    position: relative;
    width: 280px;
}
.footer-news-input {
    color: #fff;
    position: relative;
    height: 50px;
    font-size: 12px;
    background: #242424;
    border: none !important;
    padding-right: 100px;
    -moz-box-shadow:    inset 1px 1px 1px rgba(255,255,255,0.2), 1px 1px rgba(255,255,255,0.09);
    -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.2), 1px 1px rgba(255,255,255,0.09);
    box-shadow:         inset 1px 1px 1px rgba(255,255,255,0.2), 1px 1px rgba(255,255,255,0.09);
}
.footer-news-input::-webkit-input-placeholder { color: #b5b5b5; }
.footer-news-input:-moz-placeholder { color: #b5b5b5; }
.footer-news-input::-moz-placeholder { color: #b5b5b5; }
.footer-news-input:-ms-input-placeholder { color: #b5b5b5; }

.btn-send-news {
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
       -webkit-border-radius: 63px 63px 63px 63px / 108px 108px 72px 72px;
       border-radius: 10% 10% 10% 10% / 50% 0% 0% 50%;
       top: 0px !important;
       height: 50px !important;
       right: 0px !important;
       width: 88px;
}

/*      FOOTER FAQ      */
.footer-faq {
    padding-left: 20px;
    margin-bottom: 0px;
   list-style-type: disc !important;
}
.footer-faq a {
    color: #fff;
}

/*      FOOTER BOTTOM       */
.footer-links {
    padding-left: 0px;
    margin-bottom: 0px;
    list-style: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-links li {
    display: inline;
}
.footer-links li a {
    color: #a9a9a9;
}

.search-results, .no-results {
    padding-bottom: 30px;
}

.dl-subject{
    float:left;
    width: 100%;
}

.filter-result-subject {
    float:left;
    font-weight: 500;
    width:100%;
}

#faq-container {
    padding-top: 25px;
    padding-bottom: 25px;
}
#faq-container .panel-heading {
    background-color: #FFFFFF;
}
#faq-container h2 {
    padding-bottom: 15px;
}





.dropdown-menu.collapsing {
    -webkit-transition: none;
    transition: none;
}

.ci-image {
    max-width: 100%
}


@media (max-width: 400px) {
    .erkenning span {
        text-align: left;
    }
    .icon-cross {
        margin-left: 0;
    }
    .col-materiaal {
        padding-top: 20px;
    }
}
.nieuws-detail h2{
    color: #444444;
    font-size: 22px;
    padding-top: 25px;
}
.nieuws-siderbar-list {
    margin-top: 10px!important;
}
.st_sharethis_custom {
    background: url("/assets/nedvang/images/socials-nieuws-detail.png") no-repeat!important;
    color: transparent;
}
.st_facebook_large .stLarge {
    background: url("/assets/nedvang/images/socials-nieuws-detail.png") no-repeat!important;
    width: 22px!important;
    height: 22px !important;
}
.st_twitter_large .stLarge {
    background: url("/assets/nedvang/images/icon-social-twitter.png") no-repeat!important;
    width: 22px!important;
    height: 22px !important;
    background-position: left 10px;
}
.st_linkedin_large .stLarge {
    background: url("/assets/nedvang/images/icon-social-linkedin.png") no-repeat!important;
    width: 22px!important;
    height: 22px !important;
    background-position: left 10px;
}
.st_email_large .stLarge {
    background: url("/assets/nedvang/images/icon-social-mail.png") no-repeat!important;
    width: 22px!important;
    height: 22px !important;
    background-position: left 10px;
}
.st_sharethis_large .stLarge {
    background: url("/assets/nedvang/images/icon-social-share.png") no-repeat!important;
    width: 22px!important;
    height: 22px !important;
    background-position: left 10px;
}
.stButton {
    margin-right: 0px!important;
    margin-left: 0px!important;
    margin-top: 5px!important;
}
.well-zoek {
    padding-bottom: 0px;
    min-height: 50px;
    margin-bottom: 12px!important;
}
.well-zoek h3 {
    width: 100%;
}
.well-zoek a {
    padding-top: 5px;
    padding-bottom: 10px;
    color: #009ecf;
}
.well-zoek .news-item-image {
    width: 100%;
}
.zoekresultaten {
    margin-bottom: 10px;
}
.pagination-zoek a, .pagination-zoek p {
    float: right;
    color: #444444;
    font-size: 15px;
}
.pagination-zoek p {
    margin-right: 10px;
    margin-left: 10px;
    line-height: 9px;
}
.chevron-right-blue-black {
    background-image: url("/assets/nedvang/images/icon-chevron-right-blue-black.png");
    background-repeat: no-repeat;
    background-position: center top;
    height: 9px;
    width: 5px;
}
.chevron-right-blue-black:hover {
    background-position: center bottom;
    height: 9px;
    width: 5px;
}
.chevron-left-blue-black {
    background-image: url("/assets/nedvang/images/icon-chevron-left-blue-black.png");
    background-repeat: no-repeat;
    background-position: center top;
    height: 9px;
    width: 5px;
}
.chevron-left-blue-black:hover {
    background-position: center bottom;
    height: 9px;
    width: 5px;
}
.sitemap h1 {
    margin-bottom: 10px;
}
.sitemap h4 {
    padding-top: 20px;
}

/* 404 ================================= */
#container-404 {
    padding-bottom: 50px;
}
/*== Nieuws Slider ==*/
.slider-image {
    width: 100%!important;
    height: 300px!important;
}
.info-bar {
    width: 100%;
    height: 60px;
    background-color: #d7d7d7;
    padding-top: 20px;
}
.nieuws-slider .carousel-indicators {
    bottom: 55px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.nieuws-slider {
    margin-bottom: 50px;
}
.nieuws-slider p {
    text-align: center;
}
.nieuws-slider .glyphicon-chevron-r {
    background-image: url("/assets/nedvang/images/chefron-sprites.png");
    background-position: top right;
    height: 20px;
    width: 12px;
    right: 20px;
}
.nieuws-slider .glyphicon-chevron-l {
    background-image: url("/assets/nedvang/images/chefron-sprites.png");
    background-position: top left;
    height: 20px;
    width: 12px;
    left: 20px;
}
.nieuws-slider .glyphicon-chevron-r:hover {
    background-position: bottom right;
}
.nieuws-slider .glyphicon-chevron-l:hover {
    background-position: bottom left;
}
.nieuws-slider .glyphicon {
    position: absolute!important;
    top: 321px!important;
}
.form-label-normal {
    position: initial !important;
    background: none !important;
}

/* A/B test */
.link-nieuwsbrief {
    color: #009ecf;
    top: 17px;
    display: inline-block;
    position: relative;
    left: 70px;
    font-size: 16px;
    font-weight: 500;
}
.nieuwsbrief-icon {
    background-image: url("/assets/nedvang/images/nieuwsbrief-icon.png");
    width: 18px;
    height: 12px;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    background-position: top;
    margin-right: 10px;
}
.nieuwsbrief-icon:hover {
    background-position: bottom;
}
.link-nieuwsbrief:hover .nieuwsbrief-icon {
    background-position: bottom;
}
.bg-trans {
    background-image: url("/assets/nedvang/images/bg-trans.png");
    background-repeat: no-repeat;
    background-position: top;
    width: 100%;
}
.home-vraag h3 {
    color: #fff!important;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 10px;
}
.home-vraag p {
    color: #fff!important;
    text-align: center;
}
.home-vraag .textarea-contact {
    height: 208px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}
.home-vraag .contact-search-input {
    background-color: transparent!important;
    color: #fff;
    border: 1px solid #fff!important;
}
.home-vraag .contact-input-label {
    background-image: none;
    color: #fff;
}
.home-vraag .contact-input-group {
    margin-top: 26px!important;
}
.home-vraag .btn-home-vraag {
    margin-bottom: 20px!important;
    margin-top: 20px;
    padding: 5px 75px 5px 12px!important;
}
.home-vraag .form-group.focus .contact-input-label {
    background-color: #3f4138;
    color: #fff;
}
.search-input {
    height: 50px;
    min-width: 300px;
    padding: 20px;
    border: 1px solid #dfdfdf;
    font-size: 12px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 72px;
}
.resp-check {
    font-size: 14px !important;
}
@media (min-width: 992px) {
.container {
    width: 1110px !important;
}
}
.home-vraag .form-group.focus .contact-search-input, .home-vraag .form-group.focus .styled-textarea {
    border: 1px solid #fff!important;
    border-radius: 0!important;
}
.downloads-block .contact-input-label {
    background-image: none;
    color: #000;
}
.downloads-block .textarea-contact, .downloads-block .contact-search-input {
    background-color: transparent;
}
.downloads-block .textarea-contact {
    margin-bottom: 5px;
}
.downloads-block .form-group.focus .contact-input-label {
    background-color: #d7d7d7;
}
.downloads-vraag {
    margin-bottom: 55px;
}
.new-downloads{
    padding: 0px 20px 40px 20px;
}
.btn-verstuur {
    padding: 5px 84px 5px 12px;
}
.downloads p {
    padding-top: 25px;
    padding-bottom: 6px;
}
.downloads .email {
    margin-bottom: 15px;
}
.downloads-news-form-group {
    width: 100%;
}
.downloads-news-input {
    background: #fff!important;
    color: #000;
}
.downloads ::-webkit-input-placeholder {
    color: #000!important;
}
.downloads :-moz-placeholder,
.downloads ::-moz-placeholder,
.downloads :-ms-input-placeholder {
    color: #000!important;
}
.downloads .textarea-contact {
    height: 100px;
}
.ab-test {
    padding: 0px!important;
}
/* Waste tool + stuur ons een bericht block wijziginen; Lennard*/
.btn-wastetool {
    margin-top: 15px;
    margin-bottom: 20px;
}
.home-vraag select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 20px;
}
.contact-dropdown {
    border-radius: 0!important;
    background: transparent url("/assets/nedvang/images/border-chevron-down.png") no-repeat right;
    cursor: pointer;
}
@-moz-document url-prefix() {
    .home-vraag .contact-dropdown option{
        color: black;
    }
}

/*Contact aanpassingen */

.contact-dropdown-grey {
    background:transparent url("/assets/nedvang/images/border-chevron-down-grey.png") no-repeat right;
    -webkit-appearance: none;
}


/* form aanpassing */

.checkbox-unit label {
    position: static;
    padding-left:0px;
}
